<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Genèse 46 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="GN.html">Bible de Jésus-Christ</a><a class="location" href="GN.html">Genèse 46</a><a class="prev" href="GN45.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="GN47.html">&gt;</a>
</div></div>
<div class="section chapter GN GN46 fra_bjc fra" dir="ltr" lang="fr" data-id="GN46" data-nextid="GN47" data-previd="GN45">
<div class="c">46</div>
<div class="p">
		<div class="s">Yaacov et ses fils en Égypte</div>
		<span class="v-num v-1">1&nbsp;</span><span id="GN46_1" class="v GN46_1" data-id="GN46_1">Israël donc partit avec tout ce qui lui appartenait, et vint à Beer-Schéba, et il offrit des sacrifices à Elohîm de son père Yitzhak.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="GN46_2" class="v GN46_2" data-id="GN46_2">Et Elohîm parla à Israël dans les visions de la nuit, en disant : Yaacov, Yaacov ! Et il répondit : Me voici !</span>

		<span class="v-num v-3">3&nbsp;</span><span id="GN46_3" class="v GN46_3" data-id="GN46_3">Et Elohîm lui dit : Je suis le El, l'Elohîm de ton père. N'aie pas peur de descendre en Égypte, je t'y ferai devenir une grande nation.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="GN46_4" class="v GN46_4" data-id="GN46_4">Je descendrai avec toi en Égypte et je t'en ferai moi-même monter, monter. C'est Yossef qui posera sa main sur tes yeux.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="GN46_5" class="v GN46_5" data-id="GN46_5">Ainsi Yaacov partit de Beer-Schéba, et les enfants d'Israël mirent Yaacov leur père, leurs petits enfants et leurs femmes sur les chariots que pharaon avait envoyés pour les porter.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="GN46_6" class="v GN46_6" data-id="GN46_6">Ils emmenèrent aussi leur bétail et leurs biens qu'ils avaient acquis dans le pays de Canaan. Yaacov et toute sa famille avec lui vinrent en Égypte.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="GN46_7" class="v GN46_7" data-id="GN46_7">Il amena donc avec lui en Égypte, ses fils et les fils de ses fils, ses filles et les filles de ses fils, et toute sa famille.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="GN46_8" class="v GN46_8" data-id="GN46_8">Voici les noms des fils d'Israël qui vinrent en Égypte : Yaacov et ses fils. Le premier-né de Yaacov fut Reouben.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="GN46_9" class="v GN46_9" data-id="GN46_9">Et les fils de Reouben : Hénoc, Pallou, Hetsron et Carmi.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="GN46_10" class="v GN46_10" data-id="GN46_10">Et les fils de Shim’ôn : Yemouel, Yamin, Ohad, Yakîn, Tsochar et Shaoul, fils d'une Cananéenne.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="GN46_11" class="v GN46_11" data-id="GN46_11">Et les fils de Lévi : Guerschon, Kehath et Merari.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="GN46_12" class="v GN46_12" data-id="GN46_12">Et les fils de Yéhouda : Er, Onan, Schéla, Pérets et Zérach. Mais Er et Onan moururent au pays de Canaan. Les fils de Pérets furent Hetsron et Hamoul.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="GN46_13" class="v GN46_13" data-id="GN46_13">Et les fils de Yissakar : Thola, Pouva, Yob et Schimron.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="GN46_14" class="v GN46_14" data-id="GN46_14">Et les fils de Zebouloun : Séred, Élon et Yahleel.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="GN46_15" class="v GN46_15" data-id="GN46_15">Ce sont là les fils de Léa qu'elle enfanta à Yaacov à Paddan-Aram, avec Dina sa fille. Ses fils et ses filles formaient en tout 33 personnes.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="GN46_16" class="v GN46_16" data-id="GN46_16">Et les fils de Gad : Tsiphyon, Haggi, Shouni, Etsbon, Éri, Arodi et Areéli.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="GN46_17" class="v GN46_17" data-id="GN46_17">Et les fils d'Asher : Yimnah, Yishvah, Yishviy, Beriy`ah et Sérach, leur sœur. Les fils de Beriy`ah : Héber et Malkiel.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="GN46_18" class="v GN46_18" data-id="GN46_18">Ce sont là les fils de Zilpa que Laban donna à Léa, sa fille ; elle les enfanta à Yaacov : 16 personnes en tout.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="GN46_19" class="v GN46_19" data-id="GN46_19">Les fils de Rachel, femme de Yaacov, furent Yossef et Benyamin.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="GN46_20" class="v GN46_20" data-id="GN46_20">Et il naquit à Yossef dans le pays d'Égypte, Menashè et Éphraïm, qu'Asnath, fille de Poti-Phéra, prêtre d'On, lui enfanta.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="GN46_21" class="v GN46_21" data-id="GN46_21">Et les fils de Benyamin étaient Béla, Béker, Aschbel, Guéra, Naaman, Éhi, Rosch, Mouppim, Houppim et Ard.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="GN46_22" class="v GN46_22" data-id="GN46_22">Ce sont là les fils de Rachel qu'elle enfanta à Yaacov. En tout 14 personnes.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="GN46_23" class="v GN46_23" data-id="GN46_23">Et les fils de Dan : Houshim.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="GN46_24" class="v GN46_24" data-id="GN46_24">Et les fils de Nephthali : Yahtseel, Gouni, Yetser et Schillem.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="GN46_25" class="v GN46_25" data-id="GN46_25">Ce sont là les fils de Bilha que Laban donna à Rachel, sa fille, et elle les enfanta à Yaacov. En tout 7 personnes.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="GN46_26" class="v GN46_26" data-id="GN46_26">Toutes les personnes appartenant à Yaacov qui vinrent en Égypte et qui étaient issues de lui, sans les femmes des fils de Yaacov, furent en tout 66.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="GN46_27" class="v GN46_27" data-id="GN46_27">Et les fils de Yossef qui lui étaient nés en Égypte furent 2 personnes. Toutes les personnes de la maison de Yaacov qui vinrent en Égypte furent 70.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="GN46_28" class="v GN46_28" data-id="GN46_28">Yaacov envoya Yéhouda devant lui vers Yossef pour le faire venir devant lui en Gosen. Ils vinrent donc dans la région de Gosen.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="GN46_29" class="v GN46_29" data-id="GN46_29">Et Yossef fit atteler son char et y monta pour aller à la rencontre d'Israël, son père, en Gosen. Dès qu'il le vit, il se jeta à son cou et pleura longtemps sur son cou.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="GN46_30" class="v GN46_30" data-id="GN46_30">Et Israël dit à Yossef : Je peux mourir maintenant, puisque j'ai vu ton visage et que tu es encore en vie !</span>

		<span class="v-num v-31">31&nbsp;</span><span id="GN46_31" class="v GN46_31" data-id="GN46_31">Puis Yossef dit à ses frères et à la famille de son père : Je monterai, et ferai savoir à pharaon, et je lui dirai : Mes frères et la famille de mon père qui étaient en terre de Canaan sont venus vers moi.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="GN46_32" class="v GN46_32" data-id="GN46_32">Et ces hommes sont bergers, ils se sont toujours occupés du bétail, et ils ont amené leurs brebis et leurs bœufs, et tout ce qui était à eux.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="GN46_33" class="v GN46_33" data-id="GN46_33">Et quand pharaon vous fera appeler et vous dira : Quel est votre métier ?</span>

		<span class="v-num v-34">34&nbsp;</span><span id="GN46_34" class="v GN46_34" data-id="GN46_34">Vous direz : Tes serviteurs se sont toujours occupés de bétail dès leur jeunesse jusqu'à maintenant, nous et nos pères. De cette manière, vous habiterez dans la terre de Gosen, car les Égyptiens ont en abomination les bergers.</span>

	</div>
</div>
<div class="footnotes">

</div>

<div class="footer"><div class="nav">
<a class="prev" href="GN45.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="GN47.html">&gt;</a>
</div></div>
</body>
</html>